Error

two or more packages specified (libmlt++3 libsane-extras)